Bug 1188725 - RHEL6 RPMs: Upgrade cal10n-eap6 to 0.7.7.redhat-1
Summary: RHEL6 RPMs: Upgrade cal10n-eap6 to 0.7.7.redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.4.0
Assignee: huwang
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-03 15:19 UTC by Fernando Nasser
Modified: 2015-04-16 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-16 16:29:31 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1184418 None None None Never

Internal Links: 1184418

Description Fernando Nasser 2015-02-03 15:19:43 UTC
Required upgrade.

Comment 1 huwang 2015-02-04 03:30:43 UTC
Source URL: git://git.app.eng.bos.redhat.com/cal10n.git#6641ad0975eca4265861d10855308346db7a589d
Mead-Build: ch.qos.cal10n-cal10n-parent-0.7.7.redhat_1-1
Brew-Build: cal10n-eap6-0.7.7-1.redhat_1.1.ep6.el6

Comment 2 huwang 2015-02-04 07:14:20 UTC
Source URL: git://git.app.eng.bos.redhat.com/cal10n.git#6641ad0975eca4265861d10855308346db7a589d
Mead-Build: ch.qos.cal10n-cal10n-parent-0.7.7.redhat_1-1
Brew-Build: cal10n-eap6-0.7.7-1.redhat_1.1.ep6.el6

Comment 3 Fernando Nasser 2015-02-04 19:12:58 UTC
Source URL: git://git.app.eng.bos.redhat.com/cal10n.git#6641ad0975eca4265861d10855308346db7a589d
Mead-Build: ch.qos.cal10n-cal10n-parent-0.7.7.redhat_1-1
Brew-Build: cal10n-eap6-0.7.7-1.redhat_1.1.ep6.el6

Comment 6 errata-xmlrpc 2015-04-16 16:29:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.